@import url("style-default.css");  
@import url('/venueadmin_15/assets/admin/plugins/bootstrap-datepicker/css/datepicker.css');

@import url(https://weloveiconfonts.com/api/?family=maki);

/* maki */
[class*="maki-"]:before {
  font-family: 'maki', sans-serif;
}

html {
 	overflow: auto !important;
}

/*------ Global -----*/

.punters-bg {
	background: #ffb837!important;
}

.sports-stack-bg {
	background: #8de054!important;
}

.footy-margin-bg {
	background: #000000!important;
}

.triple-crown-bg {
	background: #cccc22!important;
}


.quizard-bg {
	background: #d2a2f3!important;
}

.beat-the-boss-bg {
	background: #ff544f!important;
}

.random-rewards-bg {
	background: #888688!important;
}

.random-rewards-times-bg {
    background: #8de054!important;
} 

.sms-bg {
	background: #599ec4!important;
}

.ufc-bg {
    background: #599ec4 !important;
}

.mvp-bg {
	background: #c4a33f!important;
}

.gz-bg {
    background: #ed8907 !important;
}

.bg-bg {
    background: #bc42f4 !important;
}

.blue-text {
	color: #58c9f3;
}

.dropdown-menu.extended.logout > li {
	float: none;
	text-align: center;
	width: 33.3%;
	margin: 0 auto;
}

.btn-info.punters-bg {
	background: #ffb837!important;
	border-color: #ffb837!important;
}


.btn-info.punters-bg:hover{
	background: #d3941e!important;
	border-color: #d3941e!important;
}


.btn-info.sports-stack-bg {
	background: #8de054!important;
	border-color: #8de054!important;
}


.btn-info.sports-stack-bg:hover{
	background: #6fb53f!important;
	border-color: #6fb53f!important;
}


.btn-info.ufc-bg {
    background: #d2a2f3 !important;
    border-color: #d2a2f3 !important;
}


.btn-info.ufc-bg:hover {
    background: #d2a2f3 !important;
    border-color: #d2a2f3 !important;
}


.btn-info.quizard-bg {
    background: #d2a2f3 !important;
    border-color: #d2a2f3 !important;
}


.btn-info.quizard-bg:hover{
	background: #976eb3!important;
	border-color: #976eb3!important;
}


.btn-info.beat-the-boss-bg {
	background: #ff544f!important;
	border-color: #ff544f!important;
}


.btn-info.beat-the-boss-bg:hover{
	background: #c13e3a!important;
	border-color: #c13e3a!important;
}


.btn-info.random-rewards-bg {
	background: #888688!important;
	border-color: #888688!important;
}


.btn-info.random-rewards-bg:hover{
	background: #6e686e!important;
	border-color: #6e686e!important;
}

.btn-info.mvp-bg {
	background: #c4a33f!important;
	border-color: #c4a33f!important;
}


.btn-info.mvp-bg:hover{
	background: #957c2f!important;
	border-color: #957c2f!important;
}

.btn-info.bg-bg {
    background: #bc42f4 !important;
    border-color: #bc42f4 !important;
}


    .btn-info.bg-bg:hover {
        background: #bc42f4 !important;
        border-color: #bc42f4 !important;
    }

.btn-info.sms-bg {
	background: #599ec4!important;
	border-color: #599ec4!important;
}


.btn-info.sms-bg:hover{
	background: #4a88a9!important;
	border-color: #4a88a9!important;
}

body.sports-stack .has-switch > div.switch-on label {
	background-color: #8de054;
}

body.sports-stack .has-switch > div.switch-on label {
	border-color: #8de054;
}

body.sports-stack .has-switch span.switch-left {
	color: #8de054;
}

/*
.site-footer {
	padding: 5px 0;
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: -999;
}
*/

/*------ Global End -----*/


/*------ Login -----*/

.blue-bg {
	background: #58C9F3!important;
}

.source-image {
  position: relative;
  z-index: 1;
}

.source-image:before {
	content: " ";
	position: absolute;
	top: -280px; 
	left: 0;
	width: 100%; 
	height: 200%;  
	opacity: .4; 
	z-index: -1;
	background-image: url('../img/login-bg.jpg');
	background-size: auto 100%;
	background-repeat: repeat;
}

.login-body {
	background-color: #135c4c;
}

div#logo {
	width: 100%;
	text-align: center;
}

#logo img {
	width: 150px;
	margin-top: 20px
}

select {
    background: #fff !important;
	width: 100%!important;
}

.select22 {
    width: auto !important;
}
	
/*------ Login End -----*/




/*------ Header -----*/

.header-logo {
	width: 80px;
}

a.logo {
	margin: 5px 20px;
}


/*------ Header End -----*/


/*------ Quizard -----*/

.from_date, .to_date {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
	display: inline-block;
	height: 35px;
	padding: 5px 5px;
	margin-bottom: 10px;
	margin-left: 14px;
	margin-right: 40px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
}

/*------ Quizard End -----*/


/*------ Dashboard -----*/

.twt-footer {
	padding: 45px 15px 11px;
	text-align: center;
}

.twt-feed a {
	border: none;
}

.twt-feed h1 {
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 5px;
	height: 48px;
	margin-top: 0px;
	text-shadow: 0px 0px 4px gray;
}

.twt-feed a img {
    height: 102px;
    width: 102px;
	border-radius: 0%;
	-webkit-border-radius: 0%;
}

.media, .media .media {
	margin-top:19px;
}

.twt-write {
  margin-bottom: 0px;
  text-align: center;
  margin-top: 5px;
}



/*------ Dashboard End-----*/


/*------ Responsive ------*/


@media (min-width:1000px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6,
    .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left
    }

@media (min-width:1000px) {
    .container {
        width: 1170px
    }
}
/*----- Responsive End ----*/

/*-----	Database ------*/

.flat-carousal {
	border-radius: 4px;
	min-height: 360px;
}

.panel-body {
	background: #fff;
	border-radius: 4px 4px 0 0;
}

.task-thumb-details h1 {
	color: #58c9f3;
}

#search input.form-control {
	border: 1px solid #aaa;
	height: 26px;
}
.btn-search {
	display: inline-block;
	height: 26px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 2px 12px;
	
	border-left: 1px solid #aaa;
	border-radius: 0 4px 4px 0;
	
	background-clip: padding-box;
	
	background: #ccc;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
	background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
	background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#cccccc', GradientType = 0);
	background-image: linear-gradient(to top, #ccc 0%, #eee 60%);
}

table.entries {width: 100%;border-spacing: 0px;margin:0;}
table.entries thead.fixed {position: fixed;top: 60px;background: #fff;}

/*-----	Database End ------*/




/*-----	Receipt Offer ------*/

.wysihtml5-toolbar li {
	float: left;
}

.wysihtml5.form-control.wysihtml5-editor {
	padding: 0px 20px 0px 20px;
}

/*-----	Receipt Offer End ------*/



/*-----	Bonus Price Offers ------*/

h1.no-height {
	height: auto;
}

.col-sm-12.prize-text {
	padding: 24px 20px 0px;
	text-align: center;
	height: 64px;
	//overflow: hidden;
}

.offer-preview {
	min-height: 40px	
}



/*-----	Bonus Price Offers End ------*/



/*-----	FAQ ------*/


.activity.blue span {
	background: #58c9f3;
}

.fa-mortar-board::before, .fa-graduation-cap::before {
	content: "\f19d";	
}

/*-----	FAQ End ------*/

/*----- Popup -------*/

div#myModal.modal.fade.in {
	display: block;
}

/*----- Popup ENd -------*/


/*----- Offer Edit -------*/

	  
/* .squaredThree */
.squaredThree {
  width: 20px;
  position: relative;
  margin: 20px auto;
}
.squaredThree label {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-linear-gradient(top, #222222 0%, #45484d 100%);
  background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
  border-radius: 4px;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.4);
}
.squaredThree label:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 4px;
  left: 4px;
  border: 3px solid #fcfff4;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.squaredThree label:hover::after {
  opacity: 0.3;
}
.squaredThree input[type=checkbox] {
  visibility: hidden;
}
.squaredThree input[type=checkbox]:checked + label:after {
  opacity: 1;
}

/*----- Inbox  -------*/

.modal-content 
{
    height: 500px;
}

.modal-content .col-lg-10 
{
    padding: 6px;
}
    